textarea,
input{
	outline: none!important;
}

button:focus{
	outline: none!important;
}

.content img{
	max-width: 100%;
}

*{
	word-wrap: normal;
}

.folder-desc-top p {
	margin-top: 0;
}

.product-price{
	flex-direction: column!important;
    align-items: flex-start!important;
}

.price-summ span{
	font-weight: bold;
}

.address1 img {
    margin-right: 10px;
}

.fixed-btns .gr-cart-preview svg {
    margin-left: 0px;
    width: 15px;
}

.gr-cart-total-amount{
	padding: 0 5px;
	width: 70px;
}



.top-buttons__cart-prew{
	width: 70px;
}

.top-buttons__cart-prew svg {
    width: 15px;
    height: 17px;
    right: 2px;
}

.fixed-btns .gr-cart-preview {
    width: 95px;
}

.recent-block .recent-item .gr-recent-price{
	flex-direction: column;
    align-items: flex-start;
}

.product-item-stock{
	display: none !important;
}

.instagram_gallery{
	grid-template-rows: 1fr;
}

.product-list .product-item .gr-product-options-param{
		display: block !important;
}

.product-list .product-item .options-btn{
		display: none;
}

.product-list .product-item .gr-product-anonce{
	display: none;
}

body .shop2-product-options .option-title {
    margin: 0 0 1px;
}

body .shop2-product-options .option-body {
    font: 500 14px 'Montserrat', sans-serif;
    font-weight: normal;
}

body .shop2-product-options .option-item {
    margin: 0 0 8px;
}

.product-list.list .product-item .gr-product-options,
.product-list.simple .product-item .gr-product-options,
.product-list.thumbs .product-item .gr-product-options {
    padding-top: 0;
}


.question-form-wrap label a,
.call-form-wrap label a{
	color: #fff;
}

.tpl-field.type-checkbox ul li span span::before{
	display: none;
}

.tpl-field.type-checkbox ul li span span{
	color: var(--red) !important;
}

.price-block__title_pb {
    font-size: 28px;
}

.price-block__title_pb a{
	text-decoration: none;
    color: var(--whiteText);
}

/* .filter-block .shop2-filter__checkbox:nth-child(n+3){
	display: flex;
} */

@media(min-width:768px){
	.gr-cart-total-amount{
		margin-left: -10px;
	}
}

@media (max-width: 1023px){
.fixed-btns .gr-cart-preview {
    width: 85px;
}

}

@media(max-width:480px){
	textarea,
	input{
		max-width: 100% !important;
	}
}

@media(max-width:360px){
	.edit-blocks__image img{
		    object-position: -10px 10px;
	}
	
	.price-block__title_pb {
	    font-size: 22px;
	}
}
.fastcons_text_block_pack {
    padding: 0 0 20px 0!important;
}
.saleseopage_pictblock_wrap {
    padding: 0 0 30px!important;
}
.fastconst_productlist_pack {
    padding: 0 0 30px 0!important;
}
.saleseopage_payDelivery_wrap {
    padding: 0 0 20px!important;
}
.seopage_firstGallery_wrap {
    padding: 0 0 20px!important;
}
.saleseopage_pictblock_wrap .saleseopage_pictblock_blocks {
    width: 16%!important;
}
@media { (min-width: 1025px)
.decor-wrap.fullWidth .saleseopage_pictblock_body .saleseopage_pictblock_blocks {
    width: 32%!important;
}
}
.saleseopage_pictblock_wrap .saleseopage_pictblock_image img {
    height: 90px!important;
}
.saleseopage_pictblock_wrap .saleseopage_pictblock_blocks_title {
	color: #ecb000!important;
    text-align: center!important;
}
.fastconst_productlist_pack .fastconst_productlist_prod_tit {
    color: #383847!important;
    text-align: center!important;
}
.fastconst_productlist_pack .fastconst_productlist_prod_button {
    color: #fff!important;
    border: none!important;
    background-color: #ecb000!important;
}
.fastconst_productlist_pack .fastconst_productlist_prod_button:hover {
    border-color: #ecb000!important;
    background: #f09d11!important;
}
.fastconst_productlist_pack .fastconst_productlist_product:hover {
    border-color: #ecb000!important;
}
.saleseopage_payDelivery_list {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr {
    background-color: #ffffff!important;
    border: 1px solid #d4d4d4!important;
    border-radius: 4px;
    padding: 30px 30px;
    margin-bottom: 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
     width: calc(100% / 2 - 10px);
}
.saleseopage_payDelivery_body {
	margin-top: 15px;
}
.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_title {
    font-size: 16px!important;
    color: #484848;
    font-weight: 700;
    line-height: 20px;
    padding-bottom: 10px;
}
.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_text {
    font-size: 14px!important;
}
.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_icon {
    box-shadow: 0 6px 6px -4px rgb(117, 117, 117)!important;
    background-color: #fff!important;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    margin-right: 19px;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    overflow: hidden;
}
.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_blockBody {
    padding-top: 18px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 1%;
    -moz-box-flex: 1;
    -moz-flex: 1 0 1%;
    -ms-flex: 1 0 1%;
    flex: 1 0 1%;
}
@media(max-width:480px) {
	.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr {
		width: 100%;
	}
	.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr {
		display: block;
	}
	.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_icon {
		display: none;
	}
	.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr_blockBody {
		padding-top: 0;
	}
}
@media(max-width:768px) {
	.saleseopage_payDelivery_wrap .saleseopage_payDelivery_listStr {
		width: 100%;
	}	
}
ul.spisok_mini {
    vertical-align: top;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 20px 5px 15px 20px;
}
ul.spisok_mini li {
    background: url(/d/spisok2.png) no-repeat scroll left 0px / 21px rgba(0, 0, 0, 0);
    list-style-type: none;
    padding: 1px 0px 10px 30px;
}

.site-header__logo_wrap_sh {
    min-width: 240px!important;
    max-width: 240px!important;
}
.top_menu > li > a {
	color: #41445c;
}
.top_menu li.row-menu-btn > a {
    color: transparent!important;
}

h1, .news-block__title_nb, .reviews-block__title_rb {
    font-size: 40px;
}
@media (max-width: 1440px) and (min-width: 1261px) {
	.site-header__top_contact_sh {
	max-width: 280px;
    min-width: 280px;
    padding-left: 0;
}}
@media (max-width: 1680px) {
	.folders-block__title_fb { 
    font-size: 25px;
    bottom: 30px;
}
	.folder-desc-top {
		padding-bottom: 15px;
	}
	.sorting-panel {
		padding-top: 15px;
	}
	.recent-block .recent-block__title {
		font-size: 40px;
	    margin-bottom: 30px;
	}
	.text-block .main_h1 {
		font-size: 40px;
		margin-bottom: 20px;
	}
}
@media (max-width: 767px) {
	.site-header__logo_wrap_sh {
		    margin: 0 auto;
}
	.site-header__inner_sh {
		padding-bottom: 0;
	}
	.top-buttons {
		padding-bottom: 10px;
	}
	.price-block__title_pb {
		font-size: 24px;
	}
	.recent-block .recent-block__title, .reviews-block__title_rb, .news-block__title_nb  {
    font-size: 28px;
	}
}
@media (max-width: 480px) {
	h1, .text-block .main_h1 {
    font-size: 28px;
	}}
.site-path {
    margin-bottom: 15px;
}
h1.folder_h1 {
    padding-bottom: 13px;}
.fon-vazno {
	background-color: #ffffff;
	padding: 10px;
	border-radius: 10px;
	border: 2px solid #e8d319;
}

/*.g-pagination__item--active {
    border-color: #41445c!important;
    background-color: #41445c!important;
}
.g-pagination__item:hover {
    color: #373a4e!important;
    border-color: rgb(65 68 92)!important;
}*/